
 .contact-popover {
    ion--width: 320px;
  }
  
  .custom-skeleton ion-skeleton-text {
    line-height: 13px;
  }
  
  .custom-skeleton ion-skeleton-text:last-child {
    margin-bottom: 5px;
  }
  